【重要】Movable Type の利用に関する注意喚起

                                 2014年5月20日
お客様各位
                         さくらインターネット株式会社

 平素よりさくらインターネットに格別のご愛顧を賜り、誠にありがとうございます。

 この度、CMS「Movable Type」の古いバージョンにおいて、Webサイトの改ざんが行わ
れるケースが多数報告されているとして、コンピュータセキュリティ関連の情報発信な
どを行うJPCERTコーディネーションセンターから注意喚起が発表されています。

 ▼JPCERTコーディネーションセンター
  旧バージョンの Movable Type の利用に関する注意喚起
  https://www.jpcert.or.jp/at/2014/at140024.html

 「Movable Type」ご利用のお客様におかれましては、下記ご参照の上、最新バージョ
ンへのアップデートをお願いいたします。

 さくらインターネットでは、今後もよりよいサービスの提供が行えますよう、精一杯
努めて参ります。引き続き変わらぬご愛顧を賜りますようお願い申し上げます。


                  <記>


■対策方法
 2014年5月19日現在、「Movable Type」の最新バージョンは
 『6.0.3』『5.2.10』『5.17』となっております。

 「Movable Type」のダッシュボード(管理画面)よりバージョンをご確認いただき、
 最新バージョンでない場合は、早急にアップデートを行ってください。

 テーマやプラグインにも脆弱性が存在する場合がありますので、こちらも最新のバー
 ジョンをご利用ください。

 「Movable Type」本体やテーマ・プラグイン等、利用していないものについては削除
 することをおすすめいたします。

 詳細な対策方法は、下記をご覧ください。

 ▼MovableType.jp
  Movable Type を安全に利用するためにできること
  http://www.movabletype.jp/blog/secure_movable_type.html